#----------------------------------------------------------------
# Generated CMake target import file for configuration "Gentoo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim::Itinerary" for configuration "Gentoo"
set_property(TARGET KPim::Itinerary APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(KPim::Itinerary PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "Qt5::Qml;KF5::Archive;KF5::I18n;KF5::Contacts;KPim::PkPass;ZXing::Core"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/libKPimItinerary.so.5.14.2"
  IMPORTED_SONAME_GENTOO "libKPimItinerary.so.5"
  )

list(APPEND _IMPORT_CHECK_TARGETS KPim::Itinerary )
list(APPEND _IMPORT_CHECK_FILES_FOR_KPim::Itinerary "${_IMPORT_PREFIX}/lib64/libKPimItinerary.so.5.14.2" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
